## cdw 0.7.0

=== debian/changelog ===
cdw (0.7.0-1ubuntu2) precise; urgency=low

  * No changes rebuild for libcdio13 transition

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 09 Jan 2012 16:20:38 +0100

cdw (0.7.0-1ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #889604).  Remaining changes:
    - Add 0001-Fix-order-of-arguments-at-link-time.patch

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 24 Aug 2011 21:38:20 +0000

cdw (0.7.0-1) unstable; urgency=low

  * New upstream release, convert package format to quilt.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 21 Aug 2011 21:59:15 +0200

cdw (0.6.0-1ubuntu1) oneiric; urgency=low

  * Sync from debian. (LP: #501806)
  * src/Makefile.am/in: Fix order of arguments at link time (LP: #765906)

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 18 Jun 2011 21:39:17 +0200

cdw (0.6.0-1) unstable; urgency=low

  * New upstream release (closes: #614078).
  * Refresh packaging, update to standards-version 3.9.1 and to debhelper
    compatibility level 6.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 19 Feb 2011 19:14:19 +0100

cdw (0.3.3-2) unstable; urgency=low

  * Update watch file to work again (closes: #450133).
  * Install upstream man page and not mine, which is outdated now.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 16 Jan 2008 08:16:50 +0200

cdw (0.3.3-1) unstable; urgency=low

  * New upstream release with several bugfixes and GTK+ files (thus any hope
    for a new gcdw) wiped out.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 25 Dec 2007 18:03:04 +0200

cdw (0.3.2-1) unstable; urgency=low

  * New upstream release. 
  * Remove cdw-common and gcdw packages as upstream removes GTK+ frontend
    (closes: #438156); cdw is console only from now on.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 30 Oct 2007 23:01:32 +0200

cdw (0.3.1-2) unstable; urgency=low

  * Fix include order in src/cdrom_ctrl.c to make it compile on all archs.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 20 Jul 2007 20:19:16 +0300

cdw (0.3.1-1) unstable; urgency=low

  * New upstream version (closes: #430506), fixes bad pointer handling in
    previous versions (closes: #313234, #324803).
  * Change mkisofs dependency to genisoimage (closes: #412096).
  * Remove gcdw as it's discontinued, so cdw-common is a must go as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 27 Jun 2007 12:49:00 +0200

cdw (0.2.4-2) unstable; urgency=low

  * Remove circular dependency (closes: #340051).
  * Change dependency to wodim instead of cdrecord (closes: #400136).
  * Added Swedish translation (closes: #353609).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 24 Nov 2006 17:32:01 +0000

cdw (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Fix the segfault mentioned in #324803 , but first let it just be tested.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon,  2 Oct 2006 21:20:00 +0200

cdw (0.2.3-6) unstable; urgency=low

  * Really include the fix for #324803, was my fault.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun,  6 Nov 2005 11:16:23 +0000

cdw (0.2.3-5) unstable; urgency=low

  * Fix segfault due to short read buffer on config file read, thanks to Stefan
    Fritsch <sf@sfritsch.de> (closes: #324803).
  * Include all headers needed for standard functions.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun,  6 Nov 2005 09:37:05 +0000

cdw (0.2.3-4) unstable; urgency=low

  * Correct German po translations, thanks to Jens Seidel
    <jensseidel@users.sf.net> (closes: #314142).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 23 Aug 2005 18:11:10 +0200

cdw (0.2.3-3) unstable; urgency=low

  * Changed email address.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 30 Nov 2004 21:21:28 +0100

cdw (0.2.3-2) unstable; urgency=low

  * Fix FTBFS with the newest gcc (3.4), thanks to Andreas Jochens
    <aj@andaco.de> for the patch (closes: #262578)!
  * Added watch file.

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 31 Jul 2004 22:53:44 +0000

cdw (0.2.3-1) unstable; urgency=low

  * Initial release -- the package is recreated from scratch;
    thanks to Algernon (Gergely Nagy) for his help and ideas.

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 22 May 2004 13:51:12 +0000
