=== debian/control ===
Source: cdw
Section: otherosfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>> 6.0.0), libncurses5-dev, libncursesw5-dev, libcdio-cdda-dev, libiso9660-dev, zlib1g-dev, libxml-parser-perl, libburn-dev
Homepage: http://cdw.sourceforge.net/
Standards-Version: 3.9.2

Package: cdw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, genisoimage, wodim
Replaces: cdw-common, gcdw
Conflicts: cdw-common, gcdw
Description: Tool for burning CD's - console version
 Ncurses-based frontend for wodim and genisoimage. It can handle audio and
 data CD burning, through a CD image or directly from the files.
