## cdw 0.7.1

=== debian/changelog ===
cdw (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS with ld --as-needed (closes: #646053), thanks to Felix Geyer.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 16 Jun 2012 09:34:23 +0200
