## cdw 0.8.0

=== debian/changelog ===
cdw (0.8.0-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:59 +0000

cdw (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove cdw_ld_as_needed.diff as applied upstream.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Aug 2014 19:47:41 +0000
