=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: cdw
 Section: otherosfs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 7.0.0), libncurses5-dev, libncursesw5-dev, libcdio-cdda-dev, libiso9660-dev, zlib1g-dev, libxml-parser-perl, libburn-dev
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), autoconf, libncurses5-dev, libncursesw5-dev, libcdio-cdda-dev, libiso9660-dev, zlib1g-dev, libxml-parser-perl, libburn-dev
 Homepage: http://cdw.sourceforge.net/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: cdw
 Architecture: any
