=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O3
endif

BUILDDIR = $(CURDIR)/debian/build-tree
DESTDIR = $(CURDIR)/debian/cdw/
CONFIG_COMMON = --prefix=/usr --mandir=/usr/share/man --enable-mysql=no \
			--enable-sqlite=no

${BUILDDIR}/cdw/config.status: configure
	dh_testdir
	install -d $(BUILDDIR)/cdw/
	cd $(BUILDDIR)/cdw/ && \
		CFLAGS="$(CFLAGS)" MKISOFS="/usr/bin/genisoimage" \
		$(CURDIR)/configure ${CONFIG_COMMON}

#${BUILDDIR}/gcdw/config.status: configure
#	install -d $(BUILDDIR)/gcdw/
#	cd $(BUILDDIR)/gcdw/ && \
		CFLAGS="$(CFLAGS)" $(CURDIR)/configure ${CONFIG_COMMON} \
			--enable-gui

build-arch: build
build-indep: build

build: build-cdw
build-cdw: ${BUILDDIR}/cdw/config.status
	dh_testdir
#	cp po/*.po $(BUILDDIR)/cdw/po/
	cd $(BUILDDIR)/cdw/ && $(MAKE)

#build-gcdw: ${BUILDDIR}/gcdw/config.status
#	dh_testdir
#	cp po/*.po $(BUILDDIR)/gcdw/po/
#	cd $(BUILDDIR)/gcdw/ && $(MAKE)

install: build
	dh_testdir
	# Install all files for console based program
	cd $(BUILDDIR)/cdw/ && $(MAKE) install DESTDIR=$(DESTDIR)
	# Only the binary needed from the GTK+ based compilation
#	cp $(BUILDDIR)/gcdw/src/cdw $(DESTDIR)/usr/bin/gcdw
	# Extra license file, remove
	rm -f $(DESTDIR)/usr/share/doc/cdw/LICENSE
	# Menu picture
	install -d $(DESTDIR)/usr/share/cdw/pixmaps/
	install -m0644 debian/cdw.xpm $(DESTDIR)/usr/share/cdw/pixmaps/
#	install -m0644 debian/cdw.xpm $(DESTDIR)/usr/share/cdw/pixmaps/gcdw.xpm
	# Example configuration
	install -d $(DESTDIR)/usr/share/doc/cdw/examples/
	install -m0644 $(CURDIR)/cdw.conf \
		$(DESTDIR)/usr/share/doc/cdw/examples/
	# Man pages
#	install -d $(DESTDIR)/usr/share/man/man1/
#	install -m0644 $(CURDIR)/man/cdw.1 \
		$(DESTDIR)/usr/share/man/man1/cdw.1
#	install -m0644 $(CURDIR)/debian/gcdw.1 \
		$(DESTDIR)/usr/share/man/man1/gcdw.1
	# Create locale dir for dh_install
#	install -d $(DESTDIR)/usr/share/locale
	# Install into real package directories
#	dh_install --fail-missing --sourcedir=$(DESTDIR)

clean:
	dh_testdir
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf $(BUILDDIR)
	rm -f po/*.gmo
	rm -f config.h
	find . -name .deps -o -name Makefile | xargs -I{} rm -rf
	# Fresh the timestamp to prevent accidental autotools run
	touch aclocal.m4 config.h.in configure
	touch Makefile.in
	dh_clean

binary-arch: build install
	dh_testdir
	dh_installdocs -a
	dh_installmenu -a
	dh_installchangelogs -a
	dh_shlibdeps -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:
	dh_testdir
#	dh_installdocs -i
#	dh_installchangelogs -i
#	dh_compress -i
#	dh_fixperms -i
#	dh_installdeb -i
#	dh_gencontrol -i
#	dh_md5sums -i
#	dh_builddeb -i

binary: build-arch build-indep binary-arch binary-indep
.PHONY: configure build build-arch build-indep install clean \
        binary binary-arch binary-indep
