## cdw 0.8.1

=== debian/changelog ===
cdw (0.8.1-2) unstable; urgency=medium

  * Fix string literal for displaying text (closes: #997160).
  * Update watch file.
  * Update debhelper level to 13:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Oct 2021 07:46:58 +0200

cdw (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Fix manpage title and section.
  * Install icon for menu file.
  * Enable all hardening.
  * Use short debhelper rules format.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Apr 2016 17:51:15 +0000
