=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), autoconf, libncurses5-dev, libncursesw5-dev, libcdio-cdda-dev, libiso9660-dev, zlib1g-dev, libxml-parser-perl, libburn-dev
+Build-Depends: debhelper-compat (= 13), autoconf, libncurses5-dev, libncursesw5-dev, libcdio-cdda-dev, libiso9660-dev, zlib1g-dev, libxml-parser-perl, libburn-dev
 Homepage: http://cdw.sourceforge.net/
-Standards-Version: 3.9.5
+Standards-Version: 4.6.0
 
 Package: cdw
 Architecture: any
