=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKGDIR=$(CURDIR)/debian/cdw

override_dh_auto_install:
	dh_auto_install
	install -d -m0755 $(PKGDIR)/usr/share/cdw/pixmaps/
	install -m0644 $(CURDIR)/debian/cdw.xpm \
		$(PKGDIR)/usr/share/cdw/pixmaps/cdw.xpm

%:
	dh $@

.PHONY: override_dh_auto_install
